Cyan Web API - Version 1


GET api/userGroups/{userGroupId}

            Gets a UserGroup.
            

Request Information

Parameters

NameDescriptionAdditional information
userGroupId

Define this parameter in the request URI.

Response Information

Response body formats

application/json, text/json

Sample:
{
  "userGroupId": "53966f95-d311-418f-862e-fcddc50b7228",
  "tenantId": "c0bbb0b5-1da0-4977-85c0-72fe8ea15f29",
  "lookupKey": "sample string 3",
  "name": "sample string 4",
  "description": "sample string 5",
  "isDefault": true,
  "createdDateUtc": "2026-11-13T23:59:46.3265191+00:00",
  "updatedDateUtc": "2026-11-13T23:59:46.3265191+00:00"
}

application/xml, text/xml

Sample:
<UserGroupRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1">
  <CreatedDateUtc>2026-11-13T23:59:46.3265191+00:00</CreatedDateUtc>
  <UpdatedDateUtc>2026-11-13T23:59:46.3265191+00:00</UpdatedDateUtc>
  <Description>sample string 5</Description>
  <IsDefault>true</IsDefault>
  <LookupKey>sample string 3</LookupKey>
  <Name>sample string 4</Name>
  <TenantId>c0bbb0b5-1da0-4977-85c0-72fe8ea15f29</TenantId>
  <UserGroupId>53966f95-d311-418f-862e-fcddc50b7228</UserGroupId>
</UserGroupRepresentation>